<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>serverless-with-firebase</title>
    <link rel="stylesheet" href="src/assets/style.css"></link>
    <link type="text/css" rel="stylesheet" href="node_modules/firebaseui/dist/firebaseui.css" />
  </head>
  <body>
    <div id="app"></div>
    <script src="/dist/build.js"></script>
  </body>
</html>
